Subject: Re: bug#1853: Trouble with gzipped info files on Windows

From: Stefan Monnier <[email-masked]>
Date: Tue, 20 Jan 2009 00:10:04 -0500

> the kludge being that this only works because of the specific order
> files are loaded at dump time and the order of function invocation
> during startup.  Are we okay with making non-trivial changes in that
> at this time?

I guess it's better to make a simpler local change, and add a big fat
comment about what should be done instead.

        Stefan